Subject: Re: powerpc/cell/cpufreq: add spu aware cpufreq governor

From: Arnd Bergmann <[email-masked]>
Date: Thu, 10 Jul 2008 23:05:08 +0200

On Thursday 10 July 2008, Dominik Brodowski wrote:
> Actually, "cpufreq-set -g spu_governor" should be enough. (BTW, do we really
> want this name?)

Do you have a better suggestion for the name? I don't think there was a
particularly strong reason to choose it over something else.

	Arnd <><